Pub upgrade both projects using SDK 2.8.0-dev.18.0

Change-Id: I37f689a487830562f8719a770cff2ef9ec8f7142
Reviewed-on: https://dart-review.googlesource.com/c/dart_ci/+/141983
Reviewed-by: Jonas Termansen <sortie@google.com>
diff --git a/functions/pubspec.lock b/functions/pubspec.lock
index ec1960f..6ffb9e4 100644
--- a/functions/pubspec.lock
+++ b/functions/pubspec.lock
@@ -56,7 +56,7 @@
       name: build_daemon
       url: "https://pub.dartlang.org"
     source: hosted
-    version: "2.1.3"
+    version: "2.1.4"
   build_modules:
     dependency: transitive
     description:
@@ -84,14 +84,14 @@
       name: build_runner
       url: "https://pub.dartlang.org"
     source: hosted
-    version: "1.8.0"
+    version: "1.8.1"
   build_runner_core:
     dependency: transitive
     description:
       name: build_runner_core
       url: "https://pub.dartlang.org"
     source: hosted
-    version: "4.5.2"
+    version: "5.0.0"
   built_collection:
     dependency: transitive
     description:
@@ -238,7 +238,7 @@
       name: http_parser
       url: "https://pub.dartlang.org"
     source: hosted
-    version: "3.1.3"
+    version: "3.1.4"
   io:
     dependency: transitive
     description:
@@ -343,7 +343,7 @@
       name: package_config
       url: "https://pub.dartlang.org"
     source: hosted
-    version: "1.9.2"
+    version: "1.9.3"
   package_resolver:
     dependency: transitive
     description:
diff --git a/results_feed/pubspec.lock b/results_feed/pubspec.lock
index 8804f1c..0d4178c 100644
--- a/results_feed/pubspec.lock
+++ b/results_feed/pubspec.lock
@@ -112,7 +112,7 @@
       name: build_daemon
       url: "https://pub.dartlang.org"
     source: hosted
-    version: "2.1.3"
+    version: "2.1.4"
   build_modules:
     dependency: transitive
     description:
@@ -133,14 +133,14 @@
       name: build_runner
       url: "https://pub.dartlang.org"
     source: hosted
-    version: "1.8.0"
+    version: "1.8.1"
   build_runner_core:
     dependency: transitive
     description:
       name: build_runner_core
       url: "https://pub.dartlang.org"
     source: hosted
-    version: "4.5.2"
+    version: "5.0.0"
   build_test:
     dependency: "direct dev"
     description:
@@ -238,7 +238,7 @@
       name: dart_internal
       url: "https://pub.dartlang.org"
     source: hosted
-    version: "0.1.8"
+    version: "0.1.9"
   dart_style:
     dependency: transitive
     description:
@@ -308,7 +308,7 @@
       name: http_parser
       url: "https://pub.dartlang.org"
     source: hosted
-    version: "3.1.3"
+    version: "3.1.4"
   intl:
     dependency: "direct main"
     description:
@@ -413,7 +413,7 @@
       name: package_config
       url: "https://pub.dartlang.org"
     source: hosted
-    version: "1.9.2"
+    version: "1.9.3"
   package_resolver:
     dependency: transitive
     description:
@@ -504,7 +504,7 @@
       name: service_worker
       url: "https://pub.dartlang.org"
     source: hosted
-    version: "0.2.3"
+    version: "0.2.4"
   shelf:
     dependency: transitive
     description:
@@ -688,4 +688,4 @@
     source: hosted
     version: "2.2.0"
 sdks:
-  dart: ">=2.8.0-dev.10.0 <=2.8.0-dev.15.0"
+  dart: ">=2.8.0-dev.10.0 <2.9.0"